News

BSI Warnung zu Firefox & Thunderbird



Mozilla hat mit den aktuellen Updates der letzten Tage für den Browser Firefox und den Mail-Client Thunderbird mehrere kritische Sicherheitslücken geschlossen. Das Bundesamt für Sicherheit in der Informationstechnik warnt mit der Risikostufe 3 (Mittel) und empfiehlt, den Browser Firefox und den Mail-Client Thunderbird dringend auf Version 65 bzw. 60.5.0 zu aktualisieren.

BSI Warnung zu Firefox & Thunderbird



Genaueres dazu kann man hier Nachlesen:

BSI – Technische Warnung

Ein Hinweis ganz allgemein mal:
Jegliche Software sollte ausschließlich und immer nur direkt vom Hersteller geladen werden. Damit ist sichergestellt, das keine unerwünschte zusätzliche Software (Adware) auf dem PC mitinstalliert wird.

Tags
Mehr anzeigen

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Back to top button